Subject: [manet] QualNet Help need

From: "Faisal Md I" <[email-masked]>
Date: Fri, 7 Nov 2003 16:13:36 -0500

Hi!

I would like to do some simulation using QualNet 3.5. In my simulation I 
would like to see what is the effect of selecting a route based on packet 
drop rate + bandwidth + delay. Usually, any link state protocol selects a 
route based on only hop count. If in a network there are multiple routes with 
same hop count available my simulation would select the one with best 
performance according to those three parameters. As I'm very new to QualNet, 
I'm kind of clueless one where to start. Can anyone please suggest me where 
to start. If you have appropriate code that would also be a great help.

Thanks a lot.

Ibrahim
[email-masked]

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet